### Constant

# Vte TERMPROP_CURRENT_DIRECTORY_URI

#### Declaration

    #define VTE_TERMPROP_CURRENT_DIRECTORY_URI "vte.cwd"

#### Description

A `VTE_PROPERTY_URI` termprop that stores the current directory URI as set by OSC 7. Use this with `vte_terminal_ref_termprop_uri()` instead of using vte_terminal_get_current_directory_uri().

Note that this termprop is not settable via the termprop OSC.